

.mobile-view
{
	padding-top: 60px;
	padding-left: 55.5px;
	width: 300px;
	height: 450px;
	background: url("../../images/mobile.png") no-repeat;
	background-size: 300px 450px;

}

.mobile-view > .content
{
	width: 190px;
	height: 330px;
	
}

.mobile-view > .content > .carousel
{
	width: 190px;
	height: 330px;
	
}

.mobile-view > .content > .carousel > .carousel-inner
{
	width: 190px;
	height: 330px;
	
}

.mobile-view > .content > .carousel > .carousel-inner img
{
	width: 190px;
	height: 330px;

}

.mobile-view a.left, a.right
{
	display: none;
}